div#mainmenu {
	background-color: #e2e2e2;
	font-family:Georgia, Arial, sans-serif;
	padding:0px;
	margin:0px;
	padding-top:0px;
	padding-left:25px;
}

div#form_inscription {
	background-color: #EEEEEE;
	font-family:Georgia, Arial, sans-serif;
	padding:0px;
	margin:0px;
}

input.disabled {
	/*border: 1px solid #F2F2F2;
	background-color: #F2F2F2;*/
}

input.required, textarea.required {
	/*border: 1px solid #00A8E6;*/
}

input.validation-failed, textarea.validation-failed {
	/*border: 1px solid #FF3300;
	color : #FF3300;*/
}

input.validation-passed, textarea.validation-passed {
	/*border: 1px solid #00CC00;
	color : #000;*/
}

.form-row {
	clear: both;
	padding-left:5px;
	padding-top:0px;
	padding-bottom:0px;
	width:574px;
	background-color:#EEEEEE;
	
}

.form-row-bg{
	clear: both;
	padding-left:5px;
	padding-top:0px;
	padding-bottom:0px;
	width:574px;
	background-color:#EEEEEE;
}

/*
.form-row-zg {
	clear: both;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.form-row-bg-zg{
	clear: both;
	padding-bottom:5px;
	padding-left:5px;
	margin-left:5px;
	background-color:#DCDADD;
}
*/

/*
.form-row-bg-cnx{
	clear: both;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	margin-left:5px;
	background-color:#DCDADD;
}
*/

.validation-advice {
	cursor:help;
	width:50px;
	margin: 0;
	padding: 0;
	position: relative;
	top: -3px;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}

label {
	font-size:10px;
	text-align:right;
}

.btn_barre_ajout
{
	padding-top:8px;
	padding-bottom:8px;
	padding-left:5px;
	margin-left:5px;
	/*width:675px;*/
	text-align:right;
}

.field-question {

	padding-left:0px;
	width:575px;
	padding-bottom:10px;
	font-size:14px;
	font-size: 0.8em;
	font-weight: bold;
	color:#333333;
}

.field-label {
	width:140px;
	padding-top:2px;
	padding-left:8px;
	padding-right:8px;	
	text-align:right;
	font-size:11px;
}
/*
.field-label-cnx {
	background-color:#DCDADD;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;	
	text-align:right;
	min-height:19px;
}
*/

.field-label-bg {
	width:140px;
	padding-top:2px;
	padding-left:8px;
	padding-right:8px;	
	text-align:right;
	font-size:11px;
}

/*
.field-label-zg {
	background-color:#DCDADD;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;	
	text-align:right;
	min-height:19px;
}

.field-label-bg-zg {
	background-color:#DCDADD;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;	
	text-align:right;
	min-height:19px;
}
*/
.field-label-err {
	height:5px;
	background-color:#FFFFFF;
}

.field-label-popup {
	background-color:#DCDADD;
	height:16px;
	vertical-align:top;
	padding-top:4px;
}

.field-space {
	width:1px;
}

.field-widget {
	width:400px;
	font-size:11px;
	height:24px;
}

.field-widget-cnx {
	/*width:504px;*/
	font-size:11px;
}

.field-widget-up {
	background-color:#DCDADD;
	vertical-align:top;
	padding-top:4px;
	padding-left:0px;
	padding-right:8px;
	font-size:11px;
}

.field-widget-err {
	background-color:#20BA64;
	color:#FFFFFF;
	width:455px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	font-size:11px;
	cursor:default;
	font-size:11px;
}

.validation-title
{
	border: 1px solid blue;
}

.case_input .validation-title
{
	display:none;
/*
	color:#FFFFFF;
	background-color:#FF9797;
	width:560px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:8px;
	cursor:default;
	font-size:10px;
	*/
}

.case_input input{
	padding-left:0px;
	margin-left:1px;
}

.case_input .TxtDroiteCase{
		font-size:11px;
		vertical-align:top;
}


.TxtDroite{
	display:inline;
	position:relative;
	top:2px;
}


.field-space-img-sup
{
	padding-right:5px;
	padding-left:2px;
}
.contenu_toggle
{
	padding-left:4px;
	padding-bottom:3px;
}

.toggle,.toggle:hover
{
	font-size:11px;
	color:#B10432;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;	
}

.toggle:hover
{
	text-decoration:underline;
}	
.required,.non-required,.validate-url,.multi
{
	width:220px;
	/*margin-right:10px;*/
}

.validate-date-au,.validate-date-au-min,.validate-date-au-max,.validate-date-au-int-min,.validate-date-au-int-sup,.validate-number
{
	/*margin-right:10px;*/
}

.validate-one-required
{
	/*xxxxxxx*/
}

.validate-selection, .non-validate-selection
{
	width:226px;
	/*margin-right:10px;*/
}

.select-oeuvre
{
	/*width:408px;*/
	/*margin-right:10px;*/
}

.input-oeuvre
{
	/*width:404px;
	margin-right:10px;*/
}

.validate-textarea, .non-validate-textarea
{
	width:390px;
	/*margin-right:10px;*/
}

.validate-upload
{
	width:303px;
	height:19px;
}
/*
.divinputfile{
	background:url("http://mercator/academie/ows/JS/validation1.5.4.1/upload_file.gif") no-repeat 100% 1px;
	margin:0px;
}

.divinputfile .filepc{
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	font-size:18px;
}

.fakeinputfile{
	margin-top:-28px;
}

.fakeinputfile .fakefilepc{
	font-size:18px;
	font-family:Arial;
}
*/
.itemChapitre
{
/*
	color:#FFFFFF;	
	background-repeat:repeat-x;	
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:8px;
	padding-top:3px;
	margin-left:5px;
	width:674px;
	*/
}

.EspaceFin
{		
	height:17px;
}

/*
.EspaceDebut
{		
	height:25px;
}
*/
.TxtDroiteInfo
{
	font-size:10px;
	padding-left:5px;
}

.FineLigneBlanche
{
	height:5px;
	background-color:#F0F0F0;
}

.validate-duration
{
	/*width:30px;*/
	/*height:14px;*/
}

.field-value {
	/*font-size:12px;	
	height: 15px;*/
}

.field-label-print {
	/*height:15px;
	/*width:150px;
	vertical-align:top;
	padding-top:2px;
	padding-left:8px;
	padding-right:8px;
	*/
}

.ErreurValServeur,.ErreurTitreServeur{
	color:#B80032;
}

input
{
	font-size:12px;
	padding-top:0px;
	padding-bottom:1px;
	font-family:Georgia, Arial, sans-serif;
}

select
{
	font-size:11px;
	padding-top:0px;
	padding-bottom:1px;
	font-family:Georgia, Arial, sans-serif;
}

textarea
{
	font-size:11px;	
	font-family:Georgia, Arial, sans-serif;
	margin-left:0px;
	margin-bottom:5px;
}

.ZoneGroupe
{
/*
	margin-bottom:10px;
	margin-top:5px;
	margin-left:5px;
	border: 2px solid #C02854;
	width:678px;
*/
}

.itemZoneGroupe
{
/*
	color:#C02854;		
	font-size:12px;
	font-weight:bold;
	padding-left:1px;
	margin-left:5px;
	width:674px;
	margin-top:10px;
	*/
}


.radio_btn
{
	/*padding-top:3px;*/
	/*
	margin-left:-5px;
	padding-left:0px;
	*/
}



.item_radio
{
	padding-top:2px;
	padding-left:2px;
	padding-right:5px;
    font-size:11px;
}

.radio{

}



.one-case { width:20px;}

.TxtDroiteCase{
	font-size:14px;
}

.mode_err
{
	padding:10px;
	margin-left:15px;
	margin-right:10px;
	margin-bottom:10px;
	color:#bf0e0e;
	font-family:Georgia, Arial, sans-serif;
	font-size:11px;
	font-weight:normal;
}


.btn_action, .btn_action:hover {
font-family:Georgia, Arial, sans-serif;
font-size: 11px;
color: #FFFFFF;
background-color:#B92049;
cursor: pointer;
text-decoration: none;
text-align: center;
margin-right:25px;
padding-left:20px;
padding-right:20px;
padding-top:3px;
padding-bottom:3px;
}

.btn_barre_action_effacer .btn_actionList{
font-family:Georgia, Arial, sans-serif;
font-size: 11px;
color: #FFFFFF;
background-color:#B92049;
cursor: pointer;
text-decoration: none;
text-align: right;
padding-right:20px;
padding-top:3px;
padding-bottom:3px;
float: right;
margin-right: 25px;
margin-top: -25px;
margin-bottom: 10px;
width:60px;
}

 .btn_barre_action .btn_actionList{
font-family:Georgia, Arial, sans-serif;
font-size: 11px;
color: #FFFFFF;
background-color:#B92049;
cursor: pointer;
text-decoration: none;
text-align: right;
padding-right:20px;
padding-top:3px;
padding-bottom:3px;
float: right;
margin-right: 25px;
width:60px;
}

.case_input{
	/*width:100px;*/
}

.radio_btn input{
	position : relative;
	margin-top:0px;
	margin-left:0px;
}

.label-required{
	color:#bf0e0e;
	margin-top:-3px;
}

.form-texte{
	font-size:11px;
	font-weight:normal;
	background-color:#EEEEEE;
	padding:10px;
	padding-top:2px;
	width:559px;
}

.EspaceZone{
	height:10px;
	width:579px;
	background-color:#EEEEEE;
}


.EspaceZone2{
	height:15px;
	width:579px;
	background-color:#EEEEEE;
}

/*
.EspaceZone2{
	height:15px;
	width:579px;
	background-color:#EEEEEE;
}
*/

.ZoneRadio{
	background-color:#FFFFFF;
	border:1px solid #7F9DB9;
	padding-left:3px;
	width:226px;
}

/*
input[type="file"] {
    font-size: 11px;
    padding-top: 0px;
	padding-bottom:3px;
	font-family: Georgia,Arial,sans-serif;
    cursor:pointer; 
}
*/


input[type="button"] {
	font-size:11px;
	font-family:Georgia,Arial,sans-serif;
}

.supp-ligne{
/*
	font-size:11px;
	font-family:Georgia,Arial,sans-serif;
	*/
	height:20px;
	width:85px;
	
}